PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - s -

- S : DnsRecord
- s : PEthSocket::Address
- safeObject : PSafeLockReadWrite , PSafeLockReadOnly
- sampleCount : PDTMFDecoder
- sampleRate : PSound
- sampleSize : PSound
- sampleTime : PAec
- sarHeight : PVideoFrameInfo
- sarWidth : PVideoFrameInfo
- scanLineWidth : PVideoOutputDeviceRGB
- scanMask : PDirectory
- scheme : PURL
- schemeInfo : PURL
- searchLimit : PLDAPSession
- second : PDictionary< K, D >::iterator_pair< CK, CD > , PSafeDictionary< K, D >::iterator_pair
- secondary : PHTTPSubForm
- seconds : PVarType::Variant
- section : PHTTPConfig
- Section : DNS_RECORD_FLAGS
- sectionField : PHTTPConfig
- sectionName : PConfigArgs
- sectionPrefix : PHTTPConfig , PHTTPConfigSectionList
- sectionSuffix : PHTTPConfig
- securedKeyCount : PHTTPServiceProcess::Info
- securedKeys : PSecureConfig , PHTTPServiceProcess::Info , PHTTPServiceProcess
- securityKey : PSecureConfig
- sendCommand : PSMTPServer
- sendingData : PSMTPClient
- SeparatorChar : PDevicePluginServiceDescriptor
- sequenceNum : PICMPSocket::PingInfo
- server : PHTTPRequest
- serverAddress : PSocksUDPSocket
- serverHost : PSocksProtocol
- serverPort : PSocksProtocol
- service : PDNS::NAPTRRecord
- serviceName : PPluginService
- serviceType : PPluginService
- set : P_fd_set
- sharedBundle : PMonitoredSocketChannel
- signatureFunctionName : PPluginModuleManager
- signatureKey : PHTTPServiceProcess , PHTTPServiceProcess::Info
- size : PContainerReference , PMemoryHeap::Header , PFileInfo , PVarType::Variant::Dynamic , PVarType::Variant , PLDAPAttributeBase
- socket : PHTTPServiceThread , PMonitoredSockets::SocketInfo
- socketBundle : PMonitoredSocketChannel
- socksControl : PSocksUDPSocket
- srcString : PHTML::ImageElement
- SRV : DnsRecord
- stale : PHTTPClientDigestAuthentication
- state : PFTPServer
- staticBinary : PVarType::Variant
- staticString : PVarType::Variant
- status : PICMPSocket::PingInfo , PProcess , PModem
- string : PHTTPString
- structure : PStructuredFile , PFTPServer
- structureSize : PStructuredFile
- stuffingState : PInternetProtocol
- subFormName : PHTTPSubForm
- subject : PMail::Header
- subObjects : PXMLElement
- swappedRedAndBlue : PVideoOutputDeviceRGB
- sync : PWaitAndSignal
- syncPoint : PCondMutex